.box {
    position: relative;
    width: 800px; /* Ширина бокса */
    min-height: 20px; /* Минимальная высота бокса */
    background-color: lightgray;
    border: 1px solid gray;
    margin: 35px; /* Отступ между боксами */
    font-size: 16px; /* Размер текста внутри бокса */
    padding: 15px; /* Отступ внутри бокса */
}

.delete-button,
.submit-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    background-color: #ff0000;
    color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}

.submit-button {
    background-color: #007bff;
    right: 70px;
}

@media only screen and (max-width: 425px) {
    .footer {
        width: auto;
        height: auto;
        background-color: #20345C;
        padding: 0px 50px 0px 50px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        box-shadow: 0px -12px 12px 13px rgba(0, 0, 0, 0.16);
    }

    .footer div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        color: #ADADAD;
    }

    .contact-info-left,
    .contact-info-center,
    .contact-info-right {
        width: auto;
        text-align: center;
    }

    .contact-info-left div,
    .contact-info-right div {
        text-align: center;
    }

    /* Изменение размера шрифта для всего текста */
    .footer,
    .footer div,
    .footer a,
    .address,
    .website {
        font-size: 11px; /* Измените этот размер по вашему усмотрению */
    }
}
